/* You can add global styles to this file, and also import other style files */
label
{
    font-weight: bold;
   
}
.margin-top-5
{
    margin-top:5px;
}

.hand-cursor
{
    cursor: pointer;
}

.search-box
{
    border: 1px solid #cecece;
    padding:10px;
    border-radius: 8px;
}

.table .row.record:nth-of-type(odd)
{
    background-color: #dee2e6;
    color: #000000;
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.table .row.record:nth-of-type(even)
{
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 5px;
}
.table .header
{
    font-weight: bold;
    background-color: #007bff;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.hide-me
{
    visibility: hidden;
}

.error
{
    color: red;
}

.error-msg
{
    font-size: 13px;
    color: red;
}
.info-msg
{
    font-size: 13px;
    color: gray;
}